<?xml version="1.0" encoding="UTF-8"?>
<ControllerUI xmlns="http://www.tizen.org/emulator/ui/layout">
    <layoutVersion>2.4</layoutVersion>
    <form name="Key Window">
        <keyList>
            <key name="Back">
                <keycode>158</keycode>
                <shortcut>Esc</shortcut>
           </key>
           <key name="Power">
                <keycode>116</keycode>
                <!-- shortcut: on MacOSX, "Ctrl" means not Command key but Control key -->
                <shortcut>Ctrl+Shift+F8</shortcut>
            </key>
        </keyList>
    </form>
</ControllerUI>
